From: Kali Parr <kdprr=at=mta.ca>
Date: Mon, 17 Nov 2003 14:44:54 -0400

CCL,

I'm trying to calculate isotropic HFCCs for the hydroxyl radical with various 
methods.  The literature values are -17.3 and -26.2 G for oxygen and hydrogen, 
repectively, with the QCISD method.  I get values of -33.7 and -39.6 G.  These 
values do not change with method (i.e. MP2, QCIS, CCD and CIS).  My input is:

%chk=oh-ccsd.chk
#CCSD(Full)/EPR-III 

Single-point of hydroxyl radical with CCSD.

0 2

Does anyone know if there is a keyword that I'm suppose to be using with these 
methods in order for them to calculate the correct values?

Thanks for any help!

Kali Parr